class IsRefundableInvoiceObject {
  final String? errorCode;
  final bool? isRefundable;
  final String? message;
  final int? statusCode;

  IsRefundableInvoiceObject({
    this.errorCode,
    this.isRefundable,
    this.message,
    this.statusCode,
  });

  factory IsRefundableInvoiceObject.fromJson(Map<String, dynamic> json) {
    return IsRefundableInvoiceObject(
      errorCode: json['ErrorCode'] as String?,
      isRefundable: json['IsRefundable'] as bool?,
      message: json['Message'] as String?,
      statusCode: json['StatusCode'] as int?,
    );
  }
}

